﻿/*reset start*/
@charset "utf-8";
html { -webkit-text-size-adjust: none; -ms-text-size-adjust: none; font-family: "黑体"; }
input[type="submit"], input[type="reset"], input[type="button"], input:focus, button:focus, select:focus, textarea:focus { outline: none; }
input { font-family: "黑体"; -webkit-appearance: none; resize: none; border-radius: 0; }
body, div, ul, li, ol, h1, h2, h3, h4, h5, h6, input, textarea, select, p, dl, dt, dd, a, img, button, form, table, th, tr, td, tbody, article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
img { max-width: 100%; height: auto; width: auto\9; -ms-interpolation-mode: bicubic; }
body, div, ul, li, ol, h1, h2, h3, h4, h5, h6, input, textarea, select, p, dl, dt, dd, a, img, button, form, table, th, tr, td, tbody, article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { margin: 0; padding: 0; border: none; }
em, i { font-style: normal; }
strong { font-weight: normal; }
.clearfix:after { content: ""; display: block; visibility: hidden; height: 0; clear: both; }
.clearfix { zoom: 1; }
a { text-decoration: none; font-family: '黑体', Microsoft YaHei, Tahoma, Arial, sans-serif; color: #000; }
a:hover { text-decoration: none; }
ul, ol { list-style: none; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; font-family: Microsoft YaHei; font-weight: normal; }
img { border: none; }
/*reset End*/
.ft { float: left; }
.fl { float: right; }
.gm_line { width: 1px; height: 1.5rem; background: #e6e6e6; margin-top: 0.925rem; }
.ch_line, .dp_line, .re_line { height: 1px; background: #e6e6e6; float: right; margin-top: 0.5rem; }
.dp_line { width: 100%; }
.ch_line { width: 14.75rem; }
.re_line { width: 16.6rem; }
body { width: 100%; height: 100%; margin: 0 auto; background: #fff; -webkit-user-select: none; -webkit-text-size-adjust: none!important; -webkit-overflow-scrolling: touch;/*流畅滚动*/ font-family: "Microsoft YaHei", STHeiti, Droid Sans Fallback; -webkit-tap-highlight-color: transparent; }
.re_top { text-align: center; color: #fff; height: 3.2rem; line-height: 3.2rem; background: #f14e94; position: relative; }
.re_top a { display: block; background: url(../images/backbg.png) no-repeat; background-size: 100% 100%; width: 1rem; height: 1rem; position: absolute; top: 1.1rem; left: 0.75rem; }
/*游戏中心*/
.gm_banner { position: relative; height: auto; }
.b_ctur { width: 100%; background-size: 100%; display: block; vertical-align: middle; }
.g_swh { position: absolute; bottom: 8%; left: 50%; margin-left: -1.5rem; }
.g_swh li { display: block; float: left; border-radius: 50%; margin-left: 0.25rem; }
.sh, .mp_sh { width: 0.35rem; height: 0.35rem; background: #fff; }
.mp_sh { background: rgba(255,255,255,0.6); }
.gm_grad { width: 100%; height: 3.2rem; background: #fff; margin: 0 auto; }
.gm_grad ul, .gm_path dl, .gm_other dl, .cha_gamecur dl, .rec_gamelist dl { width: 17.7rem; margin: 0 auto; }
.gm_grad ul li { width: 5.9rem; float: left; }
.r_port { margin-top: 0.5rem; }
.r_port h2 { width: 1.9rem; height: 1.9rem; float: left; margin-top:0.1rem; }
.r_port h2 img { width: 100%; border: 0.1rem solid #f5f5f5; vertical-align: middle; border-radius: 50%; }
.r_port h3 { width: 3.35rem; float: left; margin-left: 0.25rem; }

/*等级星级*/
/******** gm_level *******/
.gm_level { display: inline-block; width: 1.2rem; height: 1.2rem; background-size: 100% 100%; }
.gm_level1 { background-image: url(../images/level/level1.png) }
.gm_level11 { background-image: url(../images/level/level11.png); }
.gm_level15 { background-image: url(../images/level/level15.png); }
.gm_level30 { background-image: url(../images/level/level30.png); }
.gm_level31 { background-image: url(../images/level/level31.png); }
.gm_level32 { background-image: url(../images/level/level32.png); }
.gm_level34 { background-image: url(../images/level/level34.png); }
.gm_level35 { background-image: url(../images/level/level35.png); }
.gm_level36 { background-image: url(../images/level/level36_2.png); }
.gm_level39 { background-image: url(../images/level/level39.png); }
.gm_the_level { position: relative; display: block; width: 1.2rem; height: 1.2rem; margin-top: 0.1rem; }
.gm_the_level .gm_level { position: absolute; left:.1rem;
top: 0; z-index: 3; display: inline-block; width: 1.2rem; height: 1.2rem; background-size: 100% 100%; }
.gm_the_level .ka_num, .gm_the_level .num_bg { position: absolute; color: rgba(255,255,255,1); }
.gm_the_level .num_bg { z-index: 1; left: 0.9rem; bottom:.1rem;
display: inline-block; width: 1.3rem; height: 0.65rem; background-size: 100% 100%; }
.gm_the_level .bg1 { background-image: url(../images/level40_3x.png); }
.gm_the_level .bg2 { background-image: url(../images/level80_3x.png); }
.gm_the_level .bg3 { background-image: url(../images/level120_3x.png); }
.gm_the_level .bg4 { background-image: url(../images/level160_3x.png); }
.gm_the_level .bg5 { background-image: url(../images/level200_3x.png); }
.gm_the_level .bg6 { background-image: url(../images/level240_3x.png); }
.gm_the_level .ka_num { z-index: 2; left: 0.7rem; bottom:.06rem;
font-family: 'num'; font-size: 0.6rem; width: 1.8rem; text-align: center; letter-spacing: -0.2rem; -webkit-transform: scale(0.7); }
/*@font-face { font-family: 'num'; src: url('num.woff') format('woff'); }*/
.rt_name { line-height: 1rem; font-size: 0.6rem; display: block; color: #333; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; margin-top:0.2rem;}
.r_cha h2 { width: 1.1rem; height: 1.1rem; background: url(../images/ico-excha.png) no-repeat; background-size: 100% 100%; float: left; margin-top: 1.2rem; margin-left: 1rem; }
.r_cha a { line-height: 3.5rem; display: block; font-size: 0.6rem; display: block; color: #333; float: left; margin-left: 0.5rem; }
.r_cur h2 { width: 1.1rem; height: 1.1rem; background: url(../images/ico-gmcur.png) no-repeat; background-size: 100% 100%; float: left; margin-top: 1.2rem; margin-left: 1rem; }
.r_cur h3 { line-height: 3.5rem; font-size: 0.6rem; display: block; color: #333; float: left; margin-left: 0.5rem; }
.r_cur h3 span { color: #999; margin-left: 0.2rem; }
.r_meili h2 { width: 1.1rem; height: 1.1rem; background: url(../images/ico-meili.png) no-repeat; background-size: 100% 100%; float: left; margin-top: 1.2rem; margin-left: 1rem; }
.r_meili h3 { line-height: 3.5rem; font-size: 0.6rem; display: block; color: #333; float: left; margin-left: 0.5rem; }
.gm_path, .gm_other { width: 100%; background: #fff; margin: 0 auto; border-top: 0.25rem solid #f5f5f5; }
.gm_path dl dt, .gm_other dl dt, .cha_gamecur dl dt, .rec_gamelist dl dt, .rec_state dl dt { width: 100%; height: 1.5rem; border-bottom: 1px solid #e6e6e6; }
.gm_path dl dt h2, .gm_other dl dt h2, .cha_gamecur dl dt h2, .rec_gamelist dl dt h2, .rec_state dl dt h2 { height: 1.5rem; line-height: 1.5rem; font-size: 0.7rem; color: #666; }
.gm_path dl dt h2 span, .gm_other dl dt h2 span, .cha_gamecur dl dt h2 span, .rec_gamelist dl dt h2 span, .rec_state dl dt h2 span { display: inline-block; width: 0.1rem; height: 0.75rem; background: #fe5f99; margin-right: 0.5rem; vertical-align: sub; border-radius: 2px; }
.gm_path dd ul { display: -webkit-box; display: -moz-box; display: -ms-box; display: box; -webkit-box-orient: horizontal; -moz-box-orient: horizontal; -ms-box-orient: horizontal; box-orient: horizontal; -webkit-box-align: stretch; -moz-box-align: stretch; -ms-box-align: stretch; box-align: stretch; width: 100%; margin: 0 auto; text-align: center; padding: 1.15rem 0; }
.gm_path dd ul li { -webkit-box-flex: 1; -moz-box-flex: 1; -ms-box-flex: 1; box-flex: 1; }
.gm_path dd ul li img { width: 2.5rem; height: 2.5rem; margin: 0 auto; display: block; border-radius: 0.5rem; }
.gm_path dd ul li span { margin-top: 0.5rem; font-size: 0.6rem; display: block; color: #333; }
.gm_other dd ul li { width: 100%; display: block; overflow: hidden; padding-top: 0.5rem; }
.gm_other dd ul li img, .gm_recom img { width: 2.5rem; height: 2.5rem; display: inline-block; border-radius: 0.5rem; float: left; }
.h_pres { width: 64%; display: inline-block; float: left; margin-left: 0.5rem; }
.h_pres span { line-height: 1rem; font-size: 0.75rem; color: #333; display: block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; margin-top: 0.3rem; }
.h_pres b { line-height: 1rem; font-size: 0.6rem; color: #666; display: block; font-weight: normal; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.getbtn { width: 3rem; height: 1.25rem; line-height: 1.25rem; border-radius: 0.2rem; color: #333; font-size: 0.65rem; border: 0.08rem solid #bfbfbf; text-align: center; float: right; margin-top: 0.55rem; }
.cha_gamecur { padding-bottom: 0.6rem; overflow: hidden; clear: both; }
.cha_gamecur dd ul li { clear: both; padding-top: 0.5rem; text-align:left; }
.cha_gamecur dl dt b, .rec_gamelist dl dt b { line-height: 1.5rem; font-size: 0.6rem; color: #999; font-weight: normal; }
.cha_gamecur dl dd { clear: both; }
.ch_rency h2 { width: 1.25rem; height: 1.25rem; float: left; }
.ch_rency h2 img { width: 100%; border: 0; vertical-align: sub; }
.ch_rency h3, .ch_rency h4 { width: 72%; line-height: 1.25rem; float: left; font-size: 0.6rem; color: #333; text-indent: 0.32rem; }
.ch_rency h3 b, .ch_rency h4 b { font-weight: normal; margin-left: 0.4rem; color: #999; }
.ch_rency h4, .ch_rency h4 b { color: #f24e94; }
.ch_rency h5 { line-height: 1.25rem; float: right; color: #f24e94; font-size: 0.6rem; }
.ch_rency a { width: 3rem; height: 1.25rem; line-height: 1.25rem; display: block; float: right; color: #f24e94; border: 0.08rem solid #f24e94; text-align: center; font-size: 0.65rem; border-radius: 0.2rem; margin-right:0.4rem; }
.rec_gamelist { width: 100%; position: relative; background: #fff; }
.ver_line { width: 0.06rem; height: 100%; background: #ccc; position: fixed; top: 14.2%; left: 1.18rem; z-index: -1; }
.rc_list { width: 17.3rem; position: absolute; top: 1.55rem; left: 1rem; z-index: 30; }
.rc_list li { margin-top: 0.25rem; overflow: hidden; }
.st_cont { width: 16rem; background: #fff; border-radius: 0.1rem; float: left; margin-left: 0.4rem; }
.st_cont h2 { width: 1.25rem; height: 1.25rem; float: left; margin-top: 0.2rem; margin-left: 0.4rem; }
.st_cont h2 img { width: 100%; border: 0; vertical-align: sub; }
.st_cont h3 { float: left; }
.st_cont h3 span { line-height: 1.25rem; display: block; font-size: 0.7rem; color: #333; margin-top: 0.2rem; }
.st_cont h3 b { display: block; font-size: 0.5rem; color: #999; font-weight: normal; }
.st_cont h4 { line-height: 2.5rem; float: right; display: block; font-size: 0.6rem; color: #999; margin-right: 0.7rem; }
.br_blue { border-left: 0.4rem solid #55c5ff; }
.br_red { border-left: 0.4rem solid #fe5f99; }
.gm_fing { width: 0.4rem; height: 0.4rem; background: url(../images/ico-gm-fing004.png) no-repeat; background-size: 100% 100%; float: left; margin-top: 1.1rem; }
.gm_recom, .rec_state { width: 100%; background: #fff; margin: 0 auto; }
.rec_cont, .rec_state, .gm_prop { width: 17.7rem; margin: 0 auto; overflow: hidden; }
.rec_state dl dd ol { padding: 0.6rem 0.2rem; list-style-type: decimal; }
.rec_state dl dd ol li { line-height: 1rem; margin-left: 1rem; font-size: 0.6rem; color: #333; margin-bottom: 0.4rem; }
.pr_gameimg { overflow: hidden; padding: 0.5rem 0; }
.pr_gameimg li { width: 8.7rem; height: 15.5rem; }
.pr_gameimg li img { width: 100%; border: 0; vertical-align: middle; }
.gm_prop { border-top: 1px solid #e6e6e6; }
.gm_prop h2 { padding: 0.5rem 0; }
.gm_prop h2 span { line-height: 1rem; display: block; font-size: 0.6rem; color: #666; }
.gm_prop a { display: block; width: 12rem; height: 2rem; line-height: 2rem; background: #fe5f99; color: #fff; font-size: 0.8rem; text-align: center; border-radius: 0.3rem; margin: 1rem auto 2rem auto; }

/*new*/
.ch_rency a:link.btn_change,.ch_rency a:visited.btn_change{ background:#f14e94; color:#fff;}
.layer{ position: fixed; left:0; top:0; bottom:0; background: rgba(0,0,0,0.5); filter:alpha(opacity=50);  height: 100%; width: 100%; z-index: 100;}
.pop{ width:80%; height:11rem; position:absolute; top:50%; left:50%; margin-left:-40%; margin-top:-5.5rem; background:#fff; z-index:20; border-radius:3%; text-align:center;}
.pop h3{ height:2rem; padding-top:1rem; text-align:center;font-size:0.8rem;}
.pop .info{ width:90%; margin:0 auto; text-align:left;}
.pop .info li{ list-style-position:outside; list-style-type:disc; margin-left:2rem; color:#333; padding-bottom:.5rem;}
.pop a:link.btn_ok,.pop a:visited.btn_ok,.pop a:link.btn_ok_a,.pop a:visited.btn_ok_a{ font-size:0.7rem; display:inline-block; width:36%; height:2rem; line-height:2rem; color:#fff; background:#f14e94; border:0.08rem solid #f14e94; margin:.5rem; margin-bottom:0; border-radius:.3rem; text-align:center;}
.pop p{ padding:0.8rem 1rem; font-size:0.7rem; color:#777;}
.pop a:link.btn_ok_a,.pop a:visited.btn_ok_a{color:#999; background:#fff; border:0.08rem solid #dadada; }

.meili_box{font-size:0.06rem; width:2.6rem; height:0.7rem; background:url(../images/meibg.png) no-repeat; background-size:100% 100%; margin-top:0.1rem; position:relative; z-index:30;}
.meili_box a:link,.meili_box a:visited{display:block; text-align:center; margin-left:0.5rem; font-style:normal; color:#fff; line-height:0.7rem; font-size:0.6rem; /* position:absolute; top:0; right:0.2rem; text-align:center; width:70%;*/}

.give_rose{ font-size:0.7rem;}
.give_rose h3{ font-size:0.8rem; text-align:center; height:2.6rem; line-height:2.6rem; position:relative;}
.give_rose h3 a{ position:absolute; top:50%; right:0.5rem; margin-top:-0.6rem; width:1.3rem; height:1.3rem; background:url(../images/cha.png) no-repeat; background-size:100%;}
.ge_content{ padding:1rem 0; margin:0.7rem 0; margin-top:0; border-top:0.06rem solid #cccccc; border-left:0; border-right:0; text-align:center;}
.ge_content .item{ width:100%; height:1.6rem; text-align:left;}
.ge_content .item dl{ position:relative;}
.ge_content .item dl dt{ position:absolute; top:0; left:0; width:4.5rem; text-align:right; }
.ge_content .item dl dd{ padding-left:4.7rem;}
.ge_content .item dl dd input{ border:0.05rem solid #ccc; background:none; border-radius:0.15rem; padding:0.18rem; margin-top:-0.05rem; width:50%;}
.ge_content .item dl dd strong{ font-weight:normal; margin-left:0.15rem;}
.ge_content a:link.btn_sent,.ge_content a:visited.btn_sent{ font-size:0.7rem; display:inline-block; width:70%; height:2rem; line-height:2rem; color:#fff; background:#f14e94; border:0.08rem solid #f14e94; margin:1rem; margin-bottom:0; border-radius:.3rem; text-align:center;}
.give_rose .tips{ color:#888; padding:0 0.8rem; text-align:left;}
.give_rose .tips p{ padding-top:0.25rem;}

.ge_content .area{ border-top:0.2rem solid #e6e6e6; border-bottom:0.2rem solid #e6e6e6;background:#fff; text-align:left;}
.ge_content .gt_info{ text-align:left; color:#666; height:3rem; width:94%; margin:0 auto; line-height:1.7;}
.area .section{ width:92%; margin:0.8rem auto;}
.area .section li{ height:2.4rem; line-height:2.4rem;/* border-bottom:0.06rem solid #e6e6e6;*/ position:relative; color:#666;}
.area .section li input{ padding-right:0.4rem; border:0.06rem solid #ccc; border-radius:0.2rem; margin-top:0.4rem; height:1.5rem; line-height:1.5rem; width:64%; background:none; position:absolute; top:0; right:0; text-align:right; font-size:0.7rem;}
.area .section li input::-webkit-input-placeholder { color: #444;}
.area .section li a:link.details,.area .section li a:visited.details{ text-decoration:none; float:right;}

.newline{ width:100%; height:1.8rem; line-height:1.8rem; font-size:0.6rem; border-bottom: 0.25rem solid #f5f5f5}
.newline span{ float:left; text-align:center; width:50%;overflow:hidden; word-break:keep-all; white-space:nowrap; text-overflow:ellipsis; }

.cha_gamecur dl dt h2 i{ width:1.25rem; height:1.25rem; display:inline-block; vertical-align:top; margin-top:0.1rem;}
.cha_gamecur dl dd .itemcon{ width:33.3%; height:auto;float:left; text-align:center; font-size:0.7rem; margin-top:1.4rem; color:#666;}
.itemcon .icon_rose{ width:2.5rem; height:2.5rem; margin:0 auto; margin-bottom:0.2rem;}
.itemcon a:link,.itemcon a:visited { width: 3rem; height: 1.25rem; line-height: 1.25rem; display: block; margin:0.4rem auto; color: #f24e94; border: 0.08rem solid #f24e94; text-align: center; font-size: 0.65rem; border-radius: 0.2rem; }

.layer2{ position: fixed; left:0; top:0; bottom:0; background: rgba(255,255,255,1); filter:alpha(opacity=50);  height: 100%; width: 100%; z-index: 100;}
.pop2{ width:100%; height:20rem; position:absolute; top:0; left:0; background:#fff; z-index:20; border-radius:3%; text-align:center;}
